@charset "UTF-8";
/* CSS Document */

html {
    overflow-x: hidden;
}

*:focus {
    outline: 0 !important;
    border: none!important;
    outline: none!important;
}

div#controlBar.controlBar {
    display: none!important;
}

.dp-tooth-red::before {
    background: url(../images/girl_tooth_header3.png);
    background-repeat: no-repeat !important;
}

.dp-tooth-orange::after {
    background: url(../images/girl_tooth_header4.png);
    background-repeat: no-repeat !important;
}

.tooth-people {
    width: 800px;
    position: absolute;
    right: 0;
    top: -50px;
}

.tooth-people img {
    min-width: 1000px;
}



.f2::before {
    position: absolute;
    content: "";
    background: url(../images/kindertandarts-texel1.jpg);
    width: 2396px;
    height: 100%;
    left: -60%;
    top: 0;
    background-size: contain;
    background-repeat: no-repeat;
}

.dp-werkwijze-tooth::before {
    background: url(../images/girl_tooth_header1.png);
    left: -450px;
    background-repeat: no-repeat;
}

.sp-page-builder .page-content #werkwijze {
    background-position: -100% 10px !important;
}

#werkwijze.homepage {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.kids-only.sppb-btn-default.sppb-btn-rounded {
    background-color: transparent!important;
    font-family: Titillium Web;
font-size: 23px;
    text-shadow: 2px 2px 2px #CECECE;
font-weight: 700;
    color: rgb(105, 65, 98) !important;
    border: 0px;
    line-height: 20px;
}

.kids-only ul.nav.astroid-nav.d-none.d-lg-flex {
    display: none!important;
}


.sppb-btn-rounded:focus,
.sppb-btn-rounded:active {
    outline: 0 !important;
    border: none!important;
}

.sppb-btn-default.focus,
.sppb-btn-default:focus {
 color:#010101;
 box-shadow:none!important
}

.kids-only::before {
    top: -14px!important;
    left: -18px;
}

.buttonsabs {
    position: absolute !important;
z-index: 9999999999 !important;
top: 20%;
    left: 100px;
margin: 0 auto !important;
width: 100%;
}

.color-squares {
    width: 200px;
margin: 0 auto;
}

.b1,
.b2 {
    padding-top: 40px;
}

.b1,
.b2,
.b3{
    width: 130px!important;
    height: 130px!important;
    font-size: 19px!important;
    margin-bottom: 10px;line-height: 20px;
}

.b3 img {
    max-width: 50px;
}

.b1::before,
.b2::before,
.b3::before{
    width: 130px!important;
    height: 130px!important;
}

.b1::after,
.b2::after,
.b3::after{

    width: 130px;
    height: 130px;
}

@media (max-width:920px) {
    .buttonsabs {
    position: absolute !important;
    z-index: 9999999999 !important;
    top: 150px;
    left: 0px;
    margin: 0 auto !important;
    width: 100%;
}
  .color-squares {
    width: 100%;
    margin: 0 auto;
}  
    
    .b1,
.b2 {
    padding-top: 20px;
}

.b1,
.b2,
.b3{
    width: 90px!important;
    height: 90px!important;
    font-size: 14px!important;
    margin: 0 5px 0 5px;;
    line-height: 20px;
}

.b3 img {
    max-width: 50px;
}

.b1::before,
.b2::before,
.b3::before{
    width: 90px!important;
    height: 90px!important;
}

.b1::after,
.b2::after,
.b3::after{

    width: 90px;
    height: 90px;
}
    .f2::before {
        background-size: 14%;
        left: auto;
    }
    
    .kids-only .astroid-module-position {
        margin-top: 0px!important;
    }
    
    .dp-werkwijze-tooth {
    min-height: 381px;
}
}

.burger-menu-button .button{
    display: none;
}

.astroid-header-section header.astroid-header{
background: white;
}